﻿ul.tips {
    float: left;
    width: 40%;
}

p.tips {
    margin-bottom: 20px;
    margin-top: 10px;
}

p.contact-us {
    margin-bottom: 20px;
}

span#recaptcha_privacy {
    font-size:.7em;
}

/*#eracontent {
	margin: -9px 205px 0px 100px;
	padding: 1em;
	}

.searchbuttonstd
{
	text-align:right;
	padding-top:10px;
}

.searchdropdown
{
	width:290px;
}

.searchtextbox
{
	width:284px;
}

.searchbutton
{
	background-color: #9c3;
	border-width:1px;
	border-style:solid;
	height:30px;
	width:100px;
}

.returnbutton
{
	background-color: #9c3;
	border-width:1px;
	border-style:solid;
	height:30px;
	width:200px;
}

.topics
{
	background-color: #E2E2E2;
	width: 50%;
	padding: 5px 5px 5px 15px;
	margin: 0px, 0px, 0px, 5px;
	line-height: 20px;
}

.topics a
{
	text-decoration: none;
	color: Black;
}

.topics a:hover
{
	text-decoration: underline;
	color: Black;
}

.contacttextfield
{
	width:300px;	
}

li
{
	line-height: 20px;
}

.PDFNotAvailable
{
	color:Gray;	
}

.FullSummaryContentTable
{
	padding: 10px 5px 20px 5px;
	border: 10px 10px 10px 10px;
}

.FullSummaryContentTable td
{
	vertical-align:top;	
}

#content table tbody tr:hover {
    background: none!important;
}
#content table tbody tr td{
    border: 0 none;
}
.falseLink {
    color: blue;
    text-decoration: underline;
}
.falseLink:hover{ cursor: pointer;}*/
